p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1600px;height:9999px;;}
#Img14 {display:block;overflow:hidden;position:absolute;left:261px;top:56px;width:434px;height:138px;z-index:2;min-width:434px;}
#Img14Inner {position: absolute;width:434px;height:138px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:47px;top:171px;width:296px;height:35px;z-index:3;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:697px;top:164px;width:223px;height:35px;z-index:4;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:999px;top:164px;width:223px;height:35px;z-index:5;}
#Line2 {display:block;overflow:hidden;position:absolute;left:979px;top:187px;width:331px;height:20px;z-index:6;background:url('./images/roger_assistencia-4_Line2.png');background-repeat:no-repeat;}
#Line3 {display:block;overflow:hidden;position:absolute;left:698px;top:188px;width:222px;height:18px;z-index:7;background:url('./images/roger_assistencia-4_Line3.png');background-repeat:no-repeat;}
#Img12 {display:block;overflow:hidden;position:absolute;left:840px;top:17px;width:113px;height:90px;z-index:8;min-width:113px;}
#Img12Inner {position: absolute;width:113px;height:90px;border:0px;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:521px;top:16px;width:340px;height:35px;z-index:9;}
#Img13 {display:block;overflow:hidden;position:absolute;left:1026px;top:38px;width:130px;height:73px;z-index:10;min-width:130px;}
#Img13Inner {position: absolute;width:130px;height:73px;border:0px;}
#But40 {display:block;overflow:hidden;position:absolute;left:710px;top:106px;width:290px;height:50px;z-index:11;background:url('./buttons/roger_assistencia-4_But40.png');background-repeat:no-repeat;}
#But40.Up {background-position: 0 0;}
#But40.Down {background-position: -290px 0;}
#But40.Over {background-position: -580px 0;}
#But40 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:13px;color:#000000;}
#But40.Up p {top:18px;left:57px;}
#But40.Down p {top:19px;left:58px;}
#But40.Over p {top:18px;left:57px;}
#But40 div {display:none;}
#Img1 {display:block;overflow:hidden;position:absolute;left:23px;top:5px;width:197px;height:93px;z-index:12;min-width:197px;}
#Img1Inner {position: absolute;width:197px;height:93px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:219px;top:5px;width:325px;height:41px;z-index:13;min-width:325px;}
#Img16Inner {position: absolute;width:325px;height:41px;border:0px;}
#Img41 {display:block;overflow:hidden;position:absolute;left:1234px;top:72px;width:145px;height:107px;z-index:14;min-width:145px;}
#Img41Inner {position: absolute;width:145px;height:107px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:34px;top:213px;width:75px;height:93px;z-index:15;min-width:75px;}
#Img5Inner {position: absolute;width:75px;height:93px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:156px;top:213px;width:204px;height:93px;z-index:16;min-width:204px;}
#Img6Inner {position: absolute;width:204px;height:93px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:391px;top:213px;width:240px;height:93px;z-index:17;min-width:240px;}
#Img7Inner {position: absolute;width:240px;height:93px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:689px;top:209px;width:240px;height:97px;z-index:18;min-width:240px;}
#Img8Inner {position: absolute;width:240px;height:97px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:1344px;top:198px;width:236px;height:116px;z-index:19;min-width:236px;}
#Img9Inner {position: absolute;width:236px;height:116px;border:0px;}
#Line4 {display:block;overflow:hidden;position:absolute;left:43px;top:199px;width:588px;height:10px;z-index:20;background:url('./images/roger_assistencia-4_Line4.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:1344px;top:198px;width:236px;height:116px;z-index:21;min-width:236px;}
#Img3Inner {position: absolute;width:236px;height:116px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:929px;top:212px;width:95px;height:102px;z-index:22;min-width:95px;}
#Img10Inner {position: absolute;width:95px;height:102px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:1033px;top:256px;width:139px;height:50px;z-index:23;min-width:139px;}
#Img11Inner {position: absolute;width:139px;height:50px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:1351px;top:11px;width:240px;height:41px;z-index:24;min-width:240px;}
#Img4Inner {position: absolute;width:240px;height:41px;border:0px;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:1351px;top:63px;width:239px;height:58px;z-index:25;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:1351px;top:131px;width:241px;height:68px;z-index:26;}
#Img27 {display:block;overflow:hidden;position:absolute;left:1179px;top:224px;width:113px;height:96px;z-index:27;min-width:113px;}
#Img27Inner {position: absolute;width:113px;height:96px;border:0px;}
#Img37 {display:block;overflow:hidden;position:absolute;left:1291px;top:227px;width:113px;height:93px;z-index:28;min-width:113px;}
#Img37Inner {position: absolute;width:113px;height:93px;border:0px;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:34px;top:9889px;width:1487px;height:84px;z-index:29;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:150px;top:9780px;width:1212px;height:111px;z-index:30;}
#Obj7 {word-wrap:break-word; display:block;position:absolute;left:1309px;top:9732px;width:153px;height:28px;z-index:31;}
#Img48 {display:block;overflow:hidden;position:absolute;left:1471px;top:9779px;width:34px;height:64px;z-index:32;min-width:34px;}
#Img48Inner {position: absolute;width:34px;height:64px;border:0px;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:1427px;top:9850px;width:136px;height:28px;z-index:33;}
#Img65 {display:block;overflow:hidden;position:absolute;left:1467px;top:9727px;width:96px;height:34px;z-index:34;min-width:96px;}
#Img65Inner {position: absolute;width:96px;height:34px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:176px;top:351px;width:1208px;height:549px;z-index:35;min-width:1208px;}
#Img2Inner {position: absolute;width:1208px;height:549px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:16px;top:648px;width:161px;height:180px;z-index:36;min-width:161px;}
#Img15Inner {position: absolute;width:161px;height:180px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:740px;top:319px;width:132px;height:112px;z-index:37;min-width:132px;}
#Img17Inner {position: absolute;width:132px;height:112px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:823px;top:391px;width:220px;height:39px;z-index:38;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:71px;top:796px;width:135px;height:39px;z-index:39;}
#Img18 {display:block;overflow:hidden;position:absolute;left:55px;top:457px;width:83px;height:179px;z-index:40;min-width:83px;}
#Img18Inner {position: absolute;width:83px;height:179px;border:0px;}
#Obj8 {word-wrap:break-word; display:block;position:absolute;left:6px;top:355px;width:214px;height:102px;z-index:41;}
#Img19 {display:block;overflow:hidden;position:absolute;left:137px;top:518px;width:239px;height:30px;z-index:42;min-width:239px;}
#Img19Inner {position: absolute;width:239px;height:30px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:362px;top:850px;width:598px;height:181px;z-index:43;min-width:598px;}
#Img20Inner {position: absolute;width:598px;height:181px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:6px;top:1038px;width:281px;height:433px;z-index:44;min-width:281px;}
#Img21Inner {position: absolute;width:281px;height:433px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:340px;top:1040px;width:275px;height:430px;z-index:45;min-width:275px;}
#Img22Inner {position: absolute;width:275px;height:430px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:669px;top:1040px;width:273px;height:430px;z-index:46;min-width:273px;}
#Img23Inner {position: absolute;width:273px;height:430px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:985px;top:1041px;width:267px;height:429px;z-index:47;min-width:267px;}
#Img24Inner {position: absolute;width:267px;height:429px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:1303px;top:1040px;width:260px;height:429px;z-index:48;min-width:260px;}
#Img25Inner {position: absolute;width:260px;height:429px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:6px;top:1505px;width:278px;height:448px;z-index:49;min-width:278px;}
#Img26Inner {position: absolute;width:278px;height:448px;border:0px;}
#Img28 {display:block;overflow:hidden;position:absolute;left:340px;top:1505px;width:272px;height:449px;z-index:50;min-width:272px;}
#Img28Inner {position: absolute;width:272px;height:449px;border:0px;}
#Img29 {display:block;overflow:hidden;position:absolute;left:669px;top:1505px;width:273px;height:448px;z-index:51;min-width:273px;}
#Img29Inner {position: absolute;width:273px;height:448px;border:0px;}
#Img30 {display:block;overflow:hidden;position:absolute;left:985px;top:1505px;width:267px;height:449px;z-index:52;min-width:267px;}
#Img30Inner {position: absolute;width:267px;height:449px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:1309px;top:1505px;width:257px;height:449px;z-index:53;min-width:257px;}
#Img31Inner {position: absolute;width:257px;height:449px;border:0px;}
#Img32 {display:block;overflow:hidden;position:absolute;left:2px;top:1991px;width:273px;height:439px;z-index:54;min-width:273px;}
#Img32Inner {position: absolute;width:273px;height:439px;border:0px;}
#Img33 {display:block;overflow:hidden;position:absolute;left:342px;top:1991px;width:270px;height:447px;z-index:55;min-width:270px;}
#Img33Inner {position: absolute;width:270px;height:447px;border:0px;}
#Img34 {display:block;overflow:hidden;position:absolute;left:669px;top:1991px;width:279px;height:450px;z-index:56;min-width:279px;}
#Img34Inner {position: absolute;width:279px;height:450px;border:0px;}
#Img35 {display:block;overflow:hidden;position:absolute;left:985px;top:1991px;width:275px;height:450px;z-index:57;min-width:275px;}
#Img35Inner {position: absolute;width:275px;height:450px;border:0px;}
#Img36 {display:block;overflow:hidden;position:absolute;left:1309px;top:1991px;width:259px;height:447px;z-index:58;min-width:259px;}
#Img36Inner {position: absolute;width:259px;height:447px;border:0px;}
#Img38 {display:block;overflow:hidden;position:absolute;left:5px;top:2470px;width:267px;height:435px;z-index:59;min-width:267px;}
#Img38Inner {position: absolute;width:267px;height:435px;border:0px;}
#Img39 {display:block;overflow:hidden;position:absolute;left:340px;top:2470px;width:278px;height:435px;z-index:60;min-width:278px;}
#Img39Inner {position: absolute;width:278px;height:435px;border:0px;}
#Img40 {display:block;overflow:hidden;position:absolute;left:669px;top:2470px;width:286px;height:434px;z-index:61;min-width:286px;}
#Img40Inner {position: absolute;width:286px;height:434px;border:0px;}
#Img42 {display:block;overflow:hidden;position:absolute;left:985px;top:2470px;width:277px;height:434px;z-index:62;min-width:277px;}
#Img42Inner {position: absolute;width:277px;height:434px;border:0px;}
#Img43 {display:block;overflow:hidden;position:absolute;left:1309px;top:2470px;width:265px;height:434px;z-index:63;min-width:265px;}
#Img43Inner {position: absolute;width:265px;height:434px;border:0px;}
#Img44 {display:block;overflow:hidden;position:absolute;left:6px;top:2937px;width:266px;height:432px;z-index:64;min-width:266px;}
#Img44Inner {position: absolute;width:266px;height:432px;border:0px;}
#Img45 {display:block;overflow:hidden;position:absolute;left:334px;top:2937px;width:284px;height:432px;z-index:65;min-width:284px;}
#Img45Inner {position: absolute;width:284px;height:432px;border:0px;}
#Img46 {display:block;overflow:hidden;position:absolute;left:675px;top:2937px;width:280px;height:434px;z-index:66;min-width:280px;}
#Img46Inner {position: absolute;width:280px;height:434px;border:0px;}
#Img47 {display:block;overflow:hidden;position:absolute;left:983px;top:2937px;width:281px;height:434px;z-index:67;min-width:281px;}
#Img47Inner {position: absolute;width:281px;height:434px;border:0px;}
#Img49 {display:block;overflow:hidden;position:absolute;left:1316px;top:2935px;width:264px;height:530px;z-index:68;min-width:264px;}
#Img49Inner {position: absolute;width:264px;height:530px;border:0px;}
#Img50 {display:block;overflow:hidden;position:absolute;left:19px;top:319px;width:131px;height:37px;z-index:69;min-width:131px;}
#Img50Inner {position: absolute;width:131px;height:37px;border:0px;}
#Obj9 {word-wrap:break-word; display:block;position:absolute;left:150px;top:324px;width:142px;height:40px;z-index:70;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:1064px;top:318px;width:499px;height:100px;z-index:71;}
